# Class InfiniumFileTOC

java.lang.Object
picard.arrays.illumina.InfiniumFileTOC

public class InfiniumFileTOC extends Object
A class to encapsulate the table of contents for an Illumina Infinium Data Files.

## Constructor Summary

Constructors
Constructor
Description
`InfiniumFileTOC()`

## Method Summary

Modifier and Type
Method
Description
`int`
`getOffset()`
`void`
`setOffset(int offset)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InfiniumFileTOC

public InfiniumFileTOC()

## Method Details

### getOffset

public int getOffset()

### setOffset

public void setOffset(int offset)